[Desktop Entry]
Name=Argument Validation for KBabel

Comment=Check Arguments

X-TDE-Library=kbabel_argstool
Type=Service
Commands=validate
Shortcuts=Ctrl+D
ValidationString=arguments
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
